.navigation {
  display: flex;
  flex-direction: row;
  margin: 26px 0;
  justify-content: space-between;
}

.navigation a,
button {
  background-color: rgb(88, 88, 150);
  border-radius: 4px;
  color: rgb(23, 3, 37);
  margin: 10px;
  padding: 10px;
  text-decoration: none;
}

@media screen and (max-width: 600px) {
  .navigation a{
    margin: 10px;
  }
}